Bug 5229 - Check BuildRequires
: Check BuildRequires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/clip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-20 11:22 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-20 11:22:51
clip-1.1.10-alt2.src.rpm

В BuildRequires имеем зависимость на libclip-devel.
Во-первых, он ему для сборки не нужен(?). Во всяком случае
сборка в hasher проходит нормально.
Во-вторых, этот пакет собирается из него же самого.
В-третьих, есть шанс слинковаться с предыдущей версией libclip-devel.
------- Comment #1 From 2004-09-21 00:50:58 -------
Да, проглядел. Вообще-то хорошо бы по умолчанию запрещать зависимости пакетов 
на самих себя... 
------- Comment #2 From 2004-09-23 20:03:30 -------
будет исправлено в clip-1.1.11-alt1 
------- Comment #3 From 2005-01-28 10:43:57 -------
fixed since clip-1.1.11-alt1 
------- Comment #4 From 2005-02-09 03:08:16 -------
исправлено